
.fsmandatoryfailedblock .card {
  border:1px solid #990000;
  background-color:#ffeeee;
}

table.radiocols {
  border-spacing:10px;
  border-collapse:separate;
}

table.radiocols th {
  width:3em;
  text-align:center;
  border-bottom:1px solid #999999;
}

table.radiocols td {
  vertical-align:top;
}

table.radiocols td div.form-check {
  float:none;
  padding-left:0px;
  padding-right:0px;
  text-align:center;
}

table.radiocols td input.form-check-input {
  float:none;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
}

